body, html {
	font-family: 'Open Sans';
	font-size: 14px;
}

.left {
	text-align: left !important;
}

.no-bold-label {
	font-weight: normal;
}

.list-group-item {
	padding-top: 20px;
	padding-bottom:20px;
}

.small-list-group .list-group-item {
	padding-top: 10px;
	padding-bottom:10px;
}

#welcomeMessage {
    margin-top: 20px;
    margin-left: 30px;
    font-weight: bolder;
    font-size: 12px;
}

h3, h4 {
	color: #9e1c2d;
}

.black {
	color: black;
}

.greyFont {
	color: #868484;
}

.redFont {
	color: #9e1c2d;
}

.label-danger {
    background-color: #9e1c2d;
}


element.style {
    margin-top: 10px;
}
.btn-red {
    background-image: -webkit-linear-gradient(top,#428bca 0,#2d6ca2 100%);
    background-image: -o-linear-gradient(top,#428bca 0,#2d6ca2 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#9e1c2d),to(#9e1c2d));
    background-image: linear-gradient(to bottom,##9e1c2d 0,##9e1c2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #9e1c2d;
    color: white;
}

.btn-red:hover {
	color: white;
}

.link {
	cursor: pointer;
}

.iconPanel {
	height: 150px;
	width: 150px;
	display: inline-block;
	border: 1px solid grey;
	border-radius: 5px;
	margin: 20px;
	padding: 10px;
	text-align: center;
	font-size: 14px;
	cursor: pointer;
}

.iconPanel .text {
  display: inline-block;
  vertical-align: bottom;
  line-height: normal;
}

.featureTitle {
	text-transform: capitalize;
}

.bold {
	font-weight: bold;
}

.thumbnail {
	border: 1px solid #c8ccce;
}
#previewForm .select-wrapper {
	width: 300px;
    display: inline-block;	
}

.activeThumbnail {
    border: 3px solid lightblue;
}

#themeForm div {
	margin-bottom: 20px;
}
#themeForm label {
	margin-bottom: 10px;
}

.styledForm div {
	margin-bottom: 20px;
}
.styledForm label {
	margin-bottom: 10px;
}

.mobistreamSheetsLogo {
	height: 100px;
	max-height:105px !important;
}
.peoplesoftLogo {
	padding-top: 15px;
}
.sharepointLogo {
	padding-top: 15px;
}

.table-success {
	background-color: #d9edf7;
}

.full-size-text {
	font-size: 100%;
	width: 175px;
    display: inline-block;
} 

.btn {
	margin: 0px !important;
}

.caret {
    border-right: none;
    border-left: none;
}

.menuConfigCategory {
	height: 30px;
    padding-bottom: 40px;
}

.menuConfigItem {
	height: 50px;
}

.menuConfigCategorizedItem {
	margin-left: 50px;
    height: 40px;
    padding-top: 10px;
    border-top: 1px solid lightgrey;
}

.menuConfigUncategorizedItem {
	padding: 9px;
    border: 1px solid lightgrey;
    /* border-radius: 10px; */
    font-weight: bold;
    font-size: 16px;
}

.menuConfigCategoryContainer {
	padding: 9px;
    border: 1px solid lightgrey;
    /* border-radius: 10px; */
    font-weight: bold;
    font-size: 16px;
}